---
id: 6564a9fe51964c229d5b7f4c
title: Step 2
challengeType: 20
dashedName: step-2
---

# --description--

You'll need a parameter that denotes the data collection to be sorted. Create a parameter called `array` in the `merge_sort` function.

# --hints--

Your `merge_sort` function should take a single parameter: `array`.

```js
({ test: () => assert(runPython(`
    import inspect
    str(inspect.signature(merge_sort)) == '(array)'    
  `))
})
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
def merge_sort():
    pass
--fcc-editable-region--
```
